<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2fa96621ae9704d8268f40dd0d0af736">
  <dict>
    <!--2023-01-31 11:40:58.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:40:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2023-09-26 15:18:50.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-01-31 11:40:58.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
